.tg.hero
	border-bottom: $border-width solid $border-color
	padding: 0 ($grid * 2) ($grid - $border-width)

.tg.hero_heading
	padding: 0 $grid
	text-align: center

.tg.hero_subheading
	color: $heading-color
	font-family: SancoaleSoftenedMedium

	&:before
		background: lighten($primary-color, 54)
		display: block
		font-size: ($line-height * 3)
		margin: 0 (-$grid * 2) $grid
		padding: $grid

		+respond-to(small)
			margin: 0 (-$grid) $grid

	&.-laboratory
		&:before
			background: lighten($primary-color, 54) url(../images/icon-lab.png) center center no-repeat
			content: ''
			height: ($grid * 3)

	&.-repository
		&:before
			background: lighten($primary-color, 54) url(../images/icon-rep.png) center center no-repeat
			content: ''
			height: ($grid * 3)

	&.-community
		&:before
			background: lighten($primary-color, 54) url(../images/icon-community.png) center center no-repeat
			content: ''
			height: ($grid * 3)

.tg.hero_content
	+row
	position: relative

.tg.hero_column
	+column(33.333333%, medium)
	padding-bottom: ($line-height * 2)
	text-align: center

	+respond-to(medium)
		padding-bottom: 0

.tg.hero_button
	+align-bottom
	margin-left: -8%
	width: 16%

	+respond-to(medium)
		position: static
		margin: 0
		width: auto

	&.-download
		@extend %button
		color: #f3f8fb // Override base link style
		+icon('download')

	&.-visit
		@extend %button
		+modify-button(pale)
		+icon('arrow-right')

// IE 10 & 11 fix
_:-ms-lang(x),
.tg.hero_button
	margin-left: 6.4%
